Create processor token
curl --request POST \
--url https://api-sb.meld.io/bank-linking/accounts/{financialAccountId}/processors/create-token \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"processor": "ACHQ"
}
'import requests
url = "https://api-sb.meld.io/bank-linking/accounts/{financialAccountId}/processors/create-token"
payload = { "processor": "ACHQ" }
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({processor: 'ACHQ'})
};
fetch('https://api-sb.meld.io/bank-linking/accounts/{financialAccountId}/processors/create-token', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"processor": "ACHQ",
"serviceProvider": "AKOYA",
"token": "<string>"
}""Accounts
Create processor token
The token is used by the processor to access the information on this account via a service provider. Depending on the service provider and/or processor, this token represents whatever token/code/key is needed to provide access.
POST
/
bank-linking
/
accounts
/
{financialAccountId}
/
processors
/
create-token
Create processor token
Authorizations
Headers
Dated API version to use for this request, e.g. 2026-02-03.
Example:
"2026-02-03"
Path Parameters
Financial account id
Body
application/json
Processor which will have access to this account
Available options:
ACHQ, ADP_ROLL, ALLOY, ALPACA, APEX, ASTRA, ATOMIC, AYDEN, BAKKT, BOND, CHECK, CHECKBOOK, CHECKOUT, CIRCLE, DRIVEWEALTH, DWOLLA, FINIX, FORTRESS_TRUST, GALILEO, GEMINI, GUSTO, HIGHNOTE, I2C, KNOT, LITHIC, MARQETA, MODERN_TREASURY, MOOV, OCROLUS, PRIME_TRUST, RISKIFIED, RIZE, SARDINE, SILA_MONEY, SILICON_VALLEY_BANK, SOLID, STRIPE, TABA_PAY, TEAL, TREASURY_PRIME, UNIT, UTB, VESTA, VOPAY, WEPAY, WYRE, ZERO_HASH Service provider through which access to the account will be provided. If the account is only connected via one service provider, this field can be omitted and it will use that connected service provider.
Available options:
AKOYA, FINICITY, MX, PLAID, SALTEDGE, SALTEDGEPARTNERS, YODLEE Response
Processor token is returned
Processor
Available options:
ACHQ, ADP_ROLL, ALLOY, ALPACA, APEX, ASTRA, ATOMIC, AYDEN, BAKKT, BOND, CHECK, CHECKBOOK, CHECKOUT, CIRCLE, DRIVEWEALTH, DWOLLA, FINIX, FORTRESS_TRUST, GALILEO, GEMINI, GUSTO, HIGHNOTE, I2C, KNOT, LITHIC, MARQETA, MODERN_TREASURY, MOOV, OCROLUS, PRIME_TRUST, RISKIFIED, RIZE, SARDINE, SILA_MONEY, SILICON_VALLEY_BANK, SOLID, STRIPE, TABA_PAY, TEAL, TREASURY_PRIME, UNIT, UTB, VESTA, VOPAY, WEPAY, WYRE, ZERO_HASH Service provider
Available options:
AKOYA, FINICITY, MX, PLAID, SALTEDGE, SALTEDGEPARTNERS, YODLEE Token for the processor to connect with the service provider for this account